package com.hzya.frame.sysnew.application.apiPara.entity;

import com.hzya.frame.web.entity.BaseEntity;
/**
 * 接口环境参数表(SysApplicationApiPara)实体类
 *
 * @author makejava
 * @since 2023-09-25 11:47:18
 */
public class SysApplicationApiParaEntity extends BaseEntity {
 
  /**  应用id */
   private String appId;
  /**  key */
   private String interfaceKey;
  /**  value */
   private String interfaceValue;
  /**  类型（1、header2、body） */
   private String interfaceType;


    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public String getInterfaceKey() {
        return interfaceKey;
    }

    public void setInterfaceKey(String interfaceKey) {
        this.interfaceKey = interfaceKey;
    }

    public String getInterfaceValue() {
        return interfaceValue;
    }

    public void setInterfaceValue(String interfaceValue) {
        this.interfaceValue = interfaceValue;
    }

    public String getInterfaceType() {
        return interfaceType;
    }

    public void setInterfaceType(String interfaceType) {
        this.interfaceType = interfaceType;
    }

}

